.input {border:1px solid #7F9DB9; width:200px; height:15px;	}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a {
	color: #000000;
	text-decoration: none;
}
.t1 {
	background-image: url(http://images.17173.com/ffo/images/t1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.d {
	background: url(http://images.17173.com/ffo/images/wz.jpg) no-repeat bottom;
}
.d2 {
	background-image: url(http://images.17173.com/ffo/images/t3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 9pt;
	line-height: 15pt;
	background: url(http://images.17173.com/ffo/images/bj1.jpg) repeat-x top;
}
.STYLE18 {color: #787878}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE19 {
	color: #305669;
	font-weight: bold;
	font-size: 11pt;
}
.STYLE20 {
	color: #796836;
	font-weight: bold;
}
.STYLE21 {
	color: #305669;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE22 {
	font-size: 10pt;
	color: #7d9ea5;
}
.STYLE25 {font-size: 10pt; color: #a1937c; }
.tdover
{
   FONT-SIZE: 12px; COLOR: #000000; background-image:url(http://images.17173.com/ffo/images/index_60.jpg);
}
.tdout
{
   FONT-SIZE: 12px; COLOR: #a1937c; background-image:url(http://images.17173.com/ffo/images/index_61.jpg);
}
.tdover A:link,.tdover A:visited,.tdover A:active{
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; 
}
.tdout A:link,.tdout A:visited,.tdout A:active {
	FONT-SIZE: 12px; COLOR: #a1937c; LINE-HEIGHT: 160%; 
}
.tdover A:hover,.tdout A:hover{
	FONT-SIZE: 12px; COLOR: #FF0000; LINE-HEIGHT: 160%; 
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height:20px; 
font-family:ËÎÌå; 
font-size:9pt;
color:#646464; 
}
html, body { height: 100%; background:#51e0fe;}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }